This group defines the mass storage devices in this system.
Sources for this description
Symbios storage MIB copies (IPNetwork Monitor archive)
OID reference
1.3.6.1.4.1.1123.3.1.2.4.1.5
This group defines the mass storage devices in this system.
Identification
{1 3 6 1 4 1 1123 3 1 2 4 1 5}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
tStorageDevices OBJECT-TYPE
SYNTAX SEQUENCE OF SStorageDevices
ACCESS not-accessible
STATUS mandatory
DESCRIPTION "This group defines the mass storage devices in this system."
::= {dmtfGroups 5}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This group defines the mass storage devices in this system.
Symbios storage MIB copies (IPNetwork Monitor archive)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: tStorageDevices
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"tStorageDevices",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"SStorageDevices",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This group defines the mass storage devices in this system.\"",
"::=",
"{",
"dmtfGroups",
"5",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"SStorageDevices"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This group defines the mass storage devices in this system."
],
null,
null,
null,
null
]
}Module: SYMBIOSSDMSMASSSTORAGESYSTEMMIFDEF2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Source data warning: This is a third-party archive copy attributed to Symbios Logic; the original manufacturer distribution and edition have not been independently confirmed. The file states it was generated by miftomib version 1.0a, and it has no explicit publication date; applicability to current devices is unconfirmed.
· Download Symbios mass storage MIB — IPNetwork Monitor archive copyRegistration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1123.3.1.2.4.1.5.1 | eStorageDevices | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1123.3.1.2.4.1.1 | tComponentid | 1 | 7 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.2 | tSoftwareComponentInformation | 1 | 10 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.3 | tSoftwareSignature | 1 | 8 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.4 | tFieldReplaceableUnit | 1 | 12 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.6 | tStorageDevicesEvents | 1 | 13 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.7 | tStorageController | 1 | 10 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.8 | tStorageControllerEvents | 1 | 11 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.9 | tBusPort | 1 | 17 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.10 | tBusPortEvents | 1 | 8 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.11 | tMassStorageAssociation | 1 | 7 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.12 | tMassStorageAssociationEvents | 1 | 8 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.13 | tBusPortAssociation | 1 | 4 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.14 | tOperationalState | 1 | 12 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.15 | tSymsdmsmassstoragesystem | 1 | 5 | |
| 1.3.6.1.4.1.1123.3.1.2.4.1.99 | tMiftomib | 1 | 4 |